variables:
  MAVEN_OPTS: "-Dmaven.repo.local=$CI_PROJECT_DIR/.m2/repository -Dorg.slf4j.simpleLogger.log.org.apache.maven.cli.transfer.Slf4jMavenTransferListener=WARN -Dorg.slf4j.simpleLogger.showDateTime=true"

cache:
  paths:
    - .m2/repository

image: maven:latest

stages:
  - test

start-test:
  stage: test
  script: ./test.sh
